// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Francais
TXT_JACOM_PROTOKOLL_DATEI = Fichier historique Jacom
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Propriétés système Jacom
TXT_ERROR_001 = MP signale: enregistrement de données pas compris
TXT_ERROR_004 = MP signale: timeout
TXT_ERROR_005 = MP signale: enregistrement de données pas compris
TXT_ERROR_010 = MP signale: erreur lors de création d'article
TXT_ERROR_019 = MP signale: facteur de quantité dans préparations => seulement stockeurs avec gestion d'inventaire
TXT_ERROR_020 = MP signale: gestion de dossiers  => pas de cases en profondeur
TXT_ERROR_021 = MP signale: hauteur d'emplacement avec gestion des emplacements libres n'est pas permise
TXT_ERROR_023 = MP signale: stockage multistockeur => tous les stockeurs même gestion de magasin
TXT_ERROR_024 = MP signale: stockage multistockeur => tous les stockeurs même gestion d'inventaire
TXT_ERROR_025 = MP signale: gestion de dossiers => seuls stockeurs sans gestion d'inventaire permis
TXT_ERROR_026 = MP signale: gestion des prêts => seuls stockeurs sans ASE permis
TXT_ERROR_027 = MP signale: gestion des prêts => seuls stockeurs sans gestion d'inventaire permis
TXT_ERROR_028 = MP signale: mémoire d'articles n'est pas vide 
TXT_ERROR_029 = MP signale: emplacement pour type de bloc d'encombrement déjà occupé
TXT_ERROR_030 = MP signale: préparation n'existe pas
TXT_ERROR_031 = MP signale: préparation est en cours
TXT_ERROR_032 = MP signale: préparation/ordre existe déjà
TXT_ERROR_033 = MP signale: emplacement ne peut être occupé
TXT_ERROR_035 = MP signale: MP n'est pas formatée
TXT_ERROR_036 = MP signale: contrôler gestion des pools d'articles 
TXT_ERROR_037 = MP signale: contrôler gestion des articles/dossiers
TXT_ERROR_039 = MP signale: contrôler gestion des codes d'accès
TXT_ERROR_040 = MP signale: contrôler gestion des hauteurs
TXT_ERROR_041 = MP signale: chaîne d'emplacements lors de création d'article
TXT_ERROR_042 = MP signale: préparation ne peut pas être supprimée
TXT_ERROR_043 = MP signale: erreur interne
TXT_ERROR_045_053 = MP signale: erreur dans structure d'enregistrement
TXT_ERROR_060 = MP signale: des champs sont trop longs
TXT_ERROR_061 = MP signale: des désignations de champ sont trop longues
TXT_ERROR_064 = MP signale: la mémoire est pleine
TXT_ERROR_071_096 = MP signale: erreur dans le champ de données
TXT_ERROR_300 = Comm. hôte MP signale: il n'est pas possible de démarrer la communication avec l'hôte!
TXT_ERROR_301 = Comm. hôte MP signale: initialisation par défaut ne peut pas écrite dans fichier! 
TXT_ERROR_302 = Comm. hôte MP signale: hôte inconnu (contrôler adresse TCP/IP!)
TXT_ERROR_303 = Comm. hôte MP signale: hôte pas joignable / timeout (contrôler adresse TCP/IP!)
TXT_ERROR_304 = Comm. hôte MP. signale: serveur FTP d'hôte ne répond pas (activer serveur FTP d'hôte!)
TXT_ERROR_305 = Serveur FTP d'hôte signale: erreur lors d'établissement de la communication (contrôler les réglages du serveur FTP!) -> réponse:
TXT_ERROR_306 = Serveur FTP de l'hôte signale: nom d'utilisateur inconnu (contrôler nom d'utilisateur / droits du serveur FTP!)
TXT_ERROR_307 = Serveur FTP de l'hôte signale: mot de passe erroné (contrôler mot de passe / droits serveur FTP!)
TXT_ERROR_308 = Serveur FTP de l'hôte signale: erreur lors du changement de répertoire (contrôler droits de serveur FTP et répertoires!) -> commande => réponse:
TXT_ERROR_309 = Serveur FTP de l'hôte signale: erreur lors de lecture de répertoire (contrôler répertoire / droits de serveur FTP droits et répertoires!) -> commande => réponse:
TXT_ERROR_310 = Serveur FTP de l'hôte signale: erreur lors de download de fichier (contrôler répertoire / droits de serveur FTP!) -> commande => réponse:
TXT_ERROR_311 = Serveur FTP de l'hôte signale: erreur lors de coupure de la liaison de download -> réponse:
TXT_ERROR_312 = Serveur FTP de l'hôte signale: erreur lors de suppression d'un fichier (contrôler répertoire / droits de serveur FTP!) -> commande => réponse:
TXT_ERROR_313 = Comm. hôte MP. signale: répertoire source d'upload pas trouvé (contrôler répertoire !) -> répertoire:
TXT_ERROR_314 = Serveur FTP de l'hôte signale: erreur lors d'upload de fichier (contrôler répertoire / droits de serveur FTP !) -> commande => réponse:
TXT_ERROR_315 = Serveur FTP de l'hôte signale: erreur lors de fin de liaison d'upload -> réponse:
TXT_ERROR_316 = Serveur FTP de l'hôte signale: ne supporte pas de MODE PASSIF (contrôler serveur FTP!)
TXT_ERROR_317 = Serveur FTP de l'hôte signale: réponse inconnue (contrôler serveur FTP!) -> réponse: 
TXT_ERROR_318 = Comm. hôte MP. signale: répertoire cible de download pas trouvé (contrôler répertoire !) répertoire:
TXT_ERROR_319 = Comm. hôte MP. signale: répertoire source de conversion pas trouvé (contrôler répertoire!) 
TXT_ERROR_320 = Comm. hôte MP. signale: répertoire cible de conversion pas trouvé (contrôler répertoire !)
TXT_ERROR_321 = Comm. hôte MP. signale: erreur lors de la conversion des données permanentes d'article (contrôler paramètres de conversion!) -> enregistrement source:
TXT_ERROR_322 = Comm. hôte MP. signale: répertoire pas trouvé (contrôler répertoire !)
TXT_ERROR_323 = Comm. hôte MP. signale: communication hôte - MP n'a pas pu être établie 
TXT_ERROR_324 = Comm. hôte MP. signale: erreur lors de la conversion des données du journal des mouvements (contrôler paramètres de conversion!) -> enregistrement source:
TXT_ERROR_325 = MP signale: réception de données permanentes d'articles d'hôte interrompue 
TXT_ERROR_326 = Comm. hôte MP. signale: communication avec serveur FTP de l'hôte pas correcte -> commande:
TXT_ERROR_327 = Serveur FTP de l'hôte signale: erreur lors de lecture du fichier de download -> fichier:
TXT_ERROR_328 = Comm. hôte MP. signale: erreur lors de la conversion des données de pools d'article (contrôler paramètres de conversion!) -> enregistrement source:
TXT_ERROR_329 = Comm. hôte MP. signale: erreur lors de la conversion de données de préparation (contrôler paramètres de conversion!) -> enregistrement source:
TXT_ERROR_330 = Comm. hôte MP. signale: impossible de démarrer communication avec logiciel de configuration 
TXT_ERROR_331 = Comm. hôte MP. signale: communication avec logiciel de configuration refusée 
TXT_ERROR_332 = Comm. hôte MP. signale: erreur lors de la conversion des données du journal des quantités (contrôler paramètres de conversion!) -> enregistrement source:
TXT_ERROR_333 = MP signale: envoi de données permanentes d'articles à l'hôte interrompu (fichier pas complet)
TXT_ERROR_334 = Comm. hôte MP. signale: commande de fichier de requêtes d'hôte inconnue (contrôle de syntaxe) commande:
TXT_ERROR_335 = MP signale: réception de données de pools d'articles d'hôte interrompue
TXT_ERROR_336 = MP signale: réception de données système d'hôte interrompue 
TXT_ERROR_337 = Comm. hôte MP. signale: commande n'est pas supportée 
TXT_ERROR_338 = MP signale: envoi de données système à l'hôte interrompu (fichier pas complet) 
TXT_ERROR_339 = MP signale: envoi de préparations à hôte interrompu (fichier pas complet)
TXT_ERROR_340 = MP signale: envoi de préparation à hôte interrompu (fichier pas complet) 
TXT_ERROR_341 = Comm. hôte MP. signale: erreur lors de la conversion de la vue des préparations (contrôler paramètres de conversion !) -> enregistrement source:
TXT_ERROR_342 = MP signale: envoi du journal des mouvements à l'hôte interrompu (fichier pas complet)
TXT_ERROR_344 = MP signale: réception de préparation de l'hôte interrompue  
TXT_ERROR_345 = MP signale: suppression de préparation interrompue 
TXT_ERROR_346 = MP signale: préparation n'existe pas
TXT_ERROR_347 = MP signale: envoi du journal des quantités à l'hôte interrompu (fichier pas complet) 
TXT_ERROR_349 = MP signale: envoi de la vue de préparations à l'hôte interrompu (fichier pas complet) 
TXT_ERROR_351 = MP signale: envoi de la vue des préparations traitées à l'hôte interrompu (fichier pas complet) 
TXT_ERROR_352 = Comm. hôte MP. signale: erreur lors de transmission de données du serveur FTP de l'hôte (voir historique système)
TXT_ERROR_353 = Comm. hôte MP. signale: liaison avec serveur FTP de l'hôte coupée
TXT_ERROR_354 = MP signale: suppression d'ordre interrompue
TXT_ERROR_355 = MP signale: envoi de vue des ordres traités à l'hôte interrompu (fichier pas complet)
TXT_ERROR_356 = MP signale: envoi d'ordre à hôte interrompu (fichier pas complet)
TXT_ERROR_357 = MP signale: envoi d'ordres à l'hôte interrompu (fichier pas complet)
TXT_ERROR_358 = MP signale: envoi de vue d'ordres à l'hôte interrompu (fichier pas complet)
TXT_ERROR_359 = MP signale: réception d'ordre d'hôte interrompue
TXT_ERROR_360 = MP signale: ordre n'existe pas
TXT_ERROR_361 = Comm. hôte MP. signale: erreur lors de la conversion des données d'ordre (contrôler paramètres de conversion!) -> enregistrement source:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Données permanentes d'articles prises en compte
TXT_ARTIKELSTAMM_AUSGELESEN = Données permanentes d'articles envoyées à l'hôte
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Données permanentes d'un article envoyées à l'hôte
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Données de pools d'article prises en compte
TXT_SYSTEMDATEN_UEBERNOMMEN = Données système prises en compte
TXT_SYSTEMDATEN_AUSGELESEN = Données système envoyées à l'hôte
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Vue de préparations envoyée à l'hôte
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Vue des préparations traitées envoyée à l'hôte
TXT_KOMMISSION_UEBERNOMMEN = Préparation prise en compte
TXT_KOMMISSION_AUSGELESEN = Préparation envoyée à l'hôte
TXT_KOMMISSIONEN_AUSGELESEN = Préparations envoyées à l'hôte
TXT_KOMMISSION_GELOESCHT = Préparation supprimée
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Journal des mouvements envoyé à l'hôte
TXT_MENGENJOURNAL_AUSGELESEN = Journal des quantités envoyé à l'hôte
TXT_ARTIKELNUMMER = Numéro d'article
TXT_BEZEICHNUNG = Désignation
TXT_LIFT = Stockeur
TXT_TABLAR = Plateau
TXT_FACH = Case
TXT_TIEFENFACH = Case en profondeur
TXT_FIFO = Fifo
TXT_GEBINDE = Bloc d'encombrement
TXT_BESTAND = Stock
TXT_MINDESTBESTAND = Stock minumum
TXT_ZUGANG = Entrée
TXT_ABGANG = Sortie
TXT_KOMMISSION = Préparation
TXT_AUFTRAG = Ordre
TXT_STATUS = État
TXT_KOPFSTATUS = État dans en-tête
TXT_VORGANG = Opération
TXT_SOLLMENGE = Quantité de consigne
TXT_ISTMENGE = Quantité effective
TXT_PRIORITAET = Priorité
TXT_DATUM = Date
TXT_UHRZEIT = Heure
TXT_HOST_FTP_SERVER_VERBUNDEN = Serveur FTP de l'hôte connecté
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Login du serveur FTP de l'hôte a réussi
TXT_AUFTRAEGE_AUSGELESEN = Ordres envoyés à l'hôte
TXT_AUFTRAG_GELOESCHT = Ordre supprimé
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Vue des ordres traités envoyée à l'hôte
TXT_AUFTRAG_AUSGELESEN = Ordre envoyé à l'hôte
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Vue des ordres envoyée à l'hôte
TXT_AUFTRAG_UEBERNOMMEN = Ordre pris en compte
TXT_MANAGEMENTSOFTWARE = Logiciel de configuration
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Logout du serveur FTP de l'hôte a réussi
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Liaison avec serveur FTP de l'hôte coupée
TXT_HOSTKOMMUNIKATION_GESTARTET = Le logiciel de communication de l'hôte a été démarré
TXT_HOSTKOMMUNIKATION_NEU_INIT = Le logiciel de communication de l'hôte a été initialisé à nouveau
TXT_GESAMTBESTAND = Stock total
